EXPAND(1)

NOMBRE
expand - convierte tabulaciones en espacios

SINOPSIS
expand [OPCIÓN]... [ARCHIVO]...

DESCRIPCIÓN

Convierte en espacios las tabulaciones de cada ARCHIVO enviando el resultado por la salida estándar.

Si no se define ningún ARCHIVO o bien se indica '-', se lee la entrada estándar.

Los argumentos obligatorios para las opciones largas son también obligatorios para las opciones cortas.

-i, --initial
    no convierte las tabulaciones si no siguen a espacios en blanco

-t, --tabs=N
    considera las tabulaciones como N caracteres en lugar de los 8 habituales

-t, --tabs=LISTA
    lista separada por comas de posiciones de tabulación. Es posible añadir el prefijo '/' para definir el tamaño de tabulación después de la última parada que se haya definido expresamente. También puede usarse el '+' como prefijo para la alinear las tabulación restantes con la última definida en lugar de hacerlo con la primera columna.

--help
    muestra la ayuda y finaliza

--version
    muestra la versión del programa y termina

AUTOR
Escrito por David MacKenzie.

INFORMAR DE ERRORES
Ayuda en línea de GNU Coreutils: <https://www.gnu.org/software/coreutils/>
Informe cualquier error de traducción a <https://translationproject.org/team/es.html>

COPYRIGHT
Copyright © 2020 Free Software Foundation, Inc. Licencia GPLv3+: GNU GPL versión 3 o posterior <https://gnu.org/licenses/gpl.html>.
Esto es software libre: usted es libre de cambiarlo y redistribuirlo. NO HAY GARANTÍA, en la medida permitida por la legislación.

VÉASE TAMBIÉN
unexpand(1)

Documentación completa en <https://www.gnu.org/software/coreutils/expand>
también disponible localmente ejecutando: info '(coreutils) expand invocation'

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Marcos Fouces <marcos@debian.org>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.